.u-section-1 .u-sheet-1 {
  min-height: 120px;
}

.u-section-1 .u-text-1 {
  margin: 21px 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 130px;
}

.u-section-2 .u-icon-1 {
  width: 86px;
  height: 86px;
  margin: 22px auto 0 35px;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: -86px 35px 22px 176px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-icon-1 {
    margin-top: 7px;
    margin-left: 34px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: -101px 0 -8px 137px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 15px;
    margin-left: 44px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -115px;
    margin-bottom: -14px;
    margin-left: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-icon-1 {
    margin-top: 10px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -120px;
    margin-bottom: -24px;
    margin-left: 121px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
    margin-left: 0;
    margin-bottom: 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 841px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 40px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 378px;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 50px;
}

.u-section-3 .u-text-1 {
  margin: 6px 10px 0;
}

.u-section-3 .u-text-2 {
  margin: 1px 20px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: -88px auto 0 341px;
  padding: 13px;
}

.u-section-3 .u-text-3 {
  margin: 34px 10px 0;
}

.u-section-3 .u-text-4 {
  margin: 10px 10px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 378px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 8px;
}

.u-section-3 .u-image-1 {
  object-position: 50% 85.71%;
  margin-bottom: 0;
  margin-top: 0;
  height: 338px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 20px 18px;
}

.u-section-3 .u-image-2 {
  height: 327px;
  width: 455px;
  margin: 16px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 0 10px;
}

.u-section-3 .u-text-7 {
  margin: 10px 10px 0;
}

.u-section-3 .u-text-8 {
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-9 {
  margin: 0 16px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -117px;
    margin-right: 6px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 63px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 311px;
    background-position: 50% 85.71%;
  }

  .u-section-3 .u-image-1 {
    height: 277px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-3 .u-image-2 {
    height: 302px;
    width: 420px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 330px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 11px 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-right: 40px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 64px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-3 .u-image-1 {
    height: 357px;
    width: 324px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 555px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-image-2 {
    height: 485px;
    width: 310px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1625px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -82px;
    margin-right: 117px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-image-1 {
    height: 347px;
    width: 322px;
    margin-top: 2px;
    margin-right: 100px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 525px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0 10px;
  }

  .u-section-3 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 288px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: auto;
    margin-left: 31px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-right: 15px;
    margin-left: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1745px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-icon-1 {
    width: 49px;
    height: 49px;
    margin-top: -100px;
    margin-right: 43px;
    padding: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 62px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-3 .u-image-1 {
    height: 335px;
    width: 319px;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 522px;
  }

  .u-section-3 .u-image-2 {
    height: 469px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 448px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 1px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 5px;
  }
}